<persistence xmlns="http://java.sun.com/xml/ns/persistence" version="1.0">
	<persistence-unit name="pu1">
		       
		<provider>org.eclipse.persistence.jpa.PersistenceProvider</provider>
		
		<jta-data-source>jdbc/sqlserver</jta-data-source>         
		<properties>     
		    <property name="eclipselink.ddl-generation.output-mode" value="both"/>
			<property name="eclipselink.logging.level.sql" value="FINE"/>
			<property name="eclipselink.ddl-generation" value="drop-and-create-tables"/>   
			
		<!--<property name="toplink.ddl-generation" value="drop-and-create-tables" />  
		--></properties>
	</persistence-unit>
</persistence>